.hive-block-news-feed .news-img {
    width: 90px;
    height: 90px;
    margin:0 10px 10px 0;
}

.hive-block-news-feed .news-img-inner {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.hive-block-news-feed .news-img + .hive-block-news-feed .title .hive-block-news-feed .excerpt-wrapper {
    padding-left: 100px;
}
